<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'kk', version '3.6'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assign:viewgrades'] = 'Бағаларды қарау';
$string['assignmentname'] = 'Тапсырманың атауы';
$string['comment'] = 'Пікір';
$string['description'] = 'Сипаттама';
$string['duedate'] = 'Тапсырудың соңғы мерзімі';
$string['duedateno'] = 'Тапсыру мерзімі шектелмеген';
$string['editsubmission'] = 'Жауабымды өңдеу';
$string['feedback'] = 'Пікір';
$string['filtersubmitted'] = 'Жауаптар мен пікірлер';
$string['gradersubmissionupdatedhtml'] = '{$a->username} <i>{$a->assignment}</i> тапсырмасына жаңа жауап жіберді<br /><br />
Бұл тапсырманың жауаптары <a href="{$a->url}">сайтында орналасқан</a>.';
$string['gradersubmissionupdatedtext'] = '{$a->username} \'{$a->assignment} тапсырмасына жаңа жауап жаздыБұл тапсырманың жауаптарын мына мекен жай арқылы көруге болады:
{$a->url}';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Тапсырмалар';
$string['newsubmissions'] = 'Жауабын беру';
$string['nosavebutnext'] = 'Келесі';
$string['notgradedyet'] = 'Әлі бағаланған жоқ';
$string['notsubmittedyet'] = 'Жауап әлі жіберілген жоқ';
$string['outof'] = '{$a->current} ішінен {$a->total}';
$string['previous'] = 'Алдыңғы';
$string['savechanges'] = 'Сақтау';
$string['status'] = 'Мәртебе';
$string['submission'] = 'Жауап';
$string['submissions'] = 'Жауаптар';
$string['submitted'] = 'Жауаптар мен пікірлер';
$string['submittedlateshort'] = 'Орындалу мерзімі {$a} бұрын біткен';
