<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'kk', version '3.6'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_multiplehosts'] = 'Бірнеше хосттар болған жағдайда, олар келесідегідей көрсетілуі керек: host1.com;host2.com;host3.com';
$string['auth_user_create'] = 'Пайдаланушыларды жасауды рұқсат ету';
$string['auth_user_creation'] = 'Жаңа (белгісіз) пайдаланушылар аутентификацияның сыртқы көзінді тіркелгі жасай алады және оны электронды пошта арқылы растай алады. Егер Сіз бұны рұқсат етсеңіз, пайдаланушыны тіркеуді модульмен анықталған параметрлерін күйге келтіруді ұмытпаңыз.';
$string['auth_usernameexists'] = 'Ондай логин бар. Басқасын таңдаңыз.';
$string['authenticationoptions'] = 'Аутентификацияны күйге келтіру';
$string['authinstructions'] = 'Мында, Сіз, пайдаланушыларыңызға қандай логин қолдану керектігін түсіндіретін нұсқаулық жаза аласыз. Осында енгізген мәтініңіз жүйеге кіру бетінде шығады. Өрісті бос қалдырсаңыз, ешқандай  нұсқамалар көрсетілмейді.';
$string['changepassword'] = 'Кілтсөзі бар URL-ды ауыстыру';
$string['changepasswordhelp'] = 'Мында, Сіз, пайдаланушыларыңыз логині мен кілтсөзін ұмытқан жағдайда, оларды қайтару немесе өзгерту әдісін анықтай аласыз. Пайдаланушылар жүйеге кіру бетінде және пайдаланушы бетінде түймені көреді. Өрісті толтырмасаңыз, түйме көрсетілмейді.';
$string['chooseauthmethod'] = 'Аутентификация әдісін таңдаңыз:';
$string['guestloginbutton'] = 'Қонақтық енудің түймесі';
$string['instructions'] = 'Нұсқаулар';
$string['md5'] = 'MD5-шифрлеу';
$string['plaintext'] = 'Мәтін';
$string['recaptcha_link'] = 'auth/email';
$string['showguestlogin'] = 'Сіз жүйеге қонақтық кіруді рұқсат ету түймесін көрсету-көрсетпеуді таңдай аласыз.';
