<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'kk', version '3.6'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Нақты';
$string['actualclass'] = 'Нақты сынып';
$string['actualstudent'] = '{$a} нақты';
$string['allquestions'] = 'Барлық студенттер, барлық сұрақтар ретімен';
$string['allscales'] = 'Барлық жауаптар, барлық студенттер';
$string['alreadysubmitted'] = 'Сіздің сұрақтамаға жауабыңыз бар';
$string['analysisof'] = '{$a} талдаулары';
$string['answers'] = 'Жауаптар';
$string['attls1'] = 'Мен пікірді бағалаған кезде, адам тұлғасына емес, аргументтерінің сапасына жүгінемін';
$string['attls10'] = 'Бір нәрсені талдау кезінде, мен үшін, объективті болып қалу өте маңызды';
$string['attls10short'] = 'Объективті болып қалу';
$string['attls11'] = 'Мен адамның пікірін жоққа шығарғым келмейді, оны дәлелдегім келеді';
$string['attls11short'] = 'Адамның пікірін дәлелдеу';
$string['attls12'] = 'Мен аргументтерді бағалағанда белгілі шарттарды пайдаланамын';
$string['attls12short'] = 'Шарттарды пайдалану';
$string['attls13'] = 'Мен адамның пікірін бағаламай тұрып, түсінуге тырысам';
$string['attls13short'] = 'Адамды түсінуге тырысу';
$string['attls14'] = 'Мен, адамдарға аргументтерін нақтылау үшін, ойлау ретіндегі осал жерлерді көрсетуге тырысам';
$string['attls14short'] = 'Аргументтердің осал жерлерін көрсету';
$string['attls15'] = 'Пікірталас кезінде, қарсыласымның неге олай ойлайтынын түсіну үшін, мен өзімді оның орнына қойып көрем';
$string['attls15short'] = 'Өзін қарсыластың орнына қойып көру';
$string['attls16'] = 'Талдау кезінде мен барлық егжей-тегжейлі жағдайларды мұқият ескеріп отырамын';
$string['attls16short'] = 'Мұқият талдау';
$string['attls17'] = 'Мәселені талқылау кезінде, мен логиканы сенімдерімнен жоғары бағалаймын';
$string['attls17short'] = 'Логиканы бағалау';
$string['attls18'] = 'Менің пікірімнен өзге пікірді аяу арқылы түсіне аламын.';
$string['attls18short'] = 'Аяу арқылы түсіну';
$string['attls19'] = 'Мен пікірлерімді маған жат болып көрінетін адамдармен кездескен кезде, өзімнің ой-өрісімді, олардың неге былай ойлағандығын түсіну үшін, кеңітуге тырысамын.';
$string['attls19short'] = 'Ой-өрісімді кеңейту үшін әрекет жасаймын';
$string['attls1short'] = 'Аргументтердің сапасына назар аудару';
$string['attls2'] = 'Маған ‘Ібілістің адвокатын’ ойнау ұнайды – қарама-қарсы көзқарасты қолдаймын';
$string['attls20'] = 'Мен уақытты не дұрыс емес екенін түсінумен өткіземін. Мысалы, мен мысалдардың түсіндірмелерін әдебиеттен іздеймін.';
$string['attls20short'] = 'Ненің дұрыс емес екенін білу';
$string['attls2short'] = '‘Ібілістің адвокатын’ ойнау';
$string['attls3'] = 'Мен бұл адам неге олай ойлайтынын, қандай тәжірибе оны былай ойлауға мәжбүрлейтінін түсінуге тырысамын';
$string['attls3short'] = 'адамның қайдан алғанын түсіну';
$string['attls4'] = 'Менен өзге адамдарды түсіну — менің білім алуымдағы ең маңызды бөлік болып табылады';
$string['attls4short'] = 'Адамдарды түсіну';
$string['attls5'] = 'Менің ойымша, көзқарасты қалыптастырудың ең жақсы жолы – көп адамдармен арласу';
$string['attls5short'] = 'әр түрлі адамдармен арласу';
$string['attls6'] = 'Маған басқа ортадан келген адамдардың пікірін тыңдаған ұнайды — бұл маған бір затқа жан-жақты қарауға мүмкіндік береді';
$string['attls6short'] = 'Пікірлерді тыңдағанды ұнату';
$string['attls7'] = 'Өзімнің көзқарасымды менімен келіспейтін адамдармен дауласу арқылы жақсарта аламын деп есептеймін';
$string['attls7short'] = 'Көзқарасымды дауларда күшейтемін';
$string['attls8'] = 'Маған ылғи адамдар неге кей заттарды айтып, оларға сенетіні қызық болатын';
$string['attls8short'] = 'Неге екенін білу';
$string['attls9'] = 'Өзімнің оқып отырған кітап авторларымен, олардың қай жерде қателесетінін логикалық түрде дәлелдеу үшін, көп дауласатынымды байқаймын';
$string['attls9short'] = 'Авторлармен дауласу';
$string['attlsintro'] = 'Бұл сұрақтаманың мақсаты — бізге, Сіздің оқуға деген көзқарасыңызды бағалауға көмектесу. <br />Сұрақтамада дұрыс-бұрыс жауаптар жоқ, бізді тек қана Сіздің пікір қызықтырады. Алынған нәтижелер толық құпиялық жағдайларында өңделеді және Сіздің бағаларыңызға ешқандай әсер етпейді';
$string['attlsm1'] = 'Ойлау стилімен оқуға көзқарас';
$string['attlsm2'] = 'Байланысқан оқу';
$string['attlsm3'] = 'Бөлек оқу';
$string['attlsmintro'] = 'Талқылау кезінде…';
$string['attlsname'] = 'ATTLS (20 сұрақтық нұсқа)';
$string['ciq1'] = 'Қай мезетте сіз көбірек оқумен болдыңыз?';
$string['ciq1short'] = 'Оқуға деген құштарлық';
$string['ciq2'] = 'Қай мезетте сіз оқудан алшақ болдыңыз?';
$string['ciq2short'] = 'Оқудан алшақ болу';
$string['ciq3'] = 'Форумда, кімнің, қандай әрекетін ең пайдалы деп ойлайсыз?';
$string['ciq3short'] = 'Ең пайдалысы';
$string['ciq4'] = 'Форумда кімнің, қандай әрекетін ең шатастыратын, тығырыққа тірейтін деп санайсыз?';
$string['ciq4short'] = 'Ең шытырманы';
$string['ciq5'] = 'Қайндай оқиғалар Сізге үлкен әсер жасады';
$string['ciq5short'] = 'Ең үлкен әсер';
$string['ciqintro'] = 'Сыныптағы оқиғаларды еске алып, келесі сұрақтарға жауап беріңіз.';
$string['ciqname'] = 'Қиын-қыстау жағдайлар';
$string['clicktocontinue'] = 'Жалғастыру…';
$string['clicktocontinuecheck'] = 'Тексеріп, жалғастыру …';
$string['colles1'] = 'Менің оқуым мені қызықтыратын тақырыптарға негізделеді';
$string['colles10'] = 'Басқа студенттерден ойларын түсіндіруді сұраймын';
$string['colles10short'] = 'Түсіндіруді сұраймын';
$string['colles11'] = 'Басқа студенттер менен ойларымды түсіндіруді сұрайды';
$string['colles11short'] = 'Менен түсіндіруді сұрайды';
$string['colles12'] = 'Басқа студенттер ойларымды қолдайды';
$string['colles12short'] = 'Студенттер мені қолдайды';
$string['colles13'] = 'Оқытушылар ойлау қабілетімді шыңдайды';
$string['colles13short'] = 'Оқытушылар ойлау қабілетін шыңдайды';
$string['colles14'] = 'Оқытушылар менің білімдерімді тәжірибеде қолдануға құштарлайды';
$string['colles14short'] = 'Оқытушылар мені құштарлайды';
$string['colles15'] = 'Оқытушы талқылаға жақсы сұрақтар дайындайды';
$string['colles15short'] = 'Жақсы талқылауларды құрастырады';
$string['colles16'] = 'Оқытушы өз-өзіңді сынауды құрастырады.';
$string['colles16short'] = 'оқытушы өзіңді көрсетуді құрастырады.';
$string['colles17'] = 'Басқа студенттер мені қатысуға құштарлайды';
$string['colles17short'] = 'Студенттер мені құштандырады';
$string['colles18'] = 'Басқа студенттер менің қосқан үлесімді жоғары бағалайды';
$string['colles18short'] = 'Студенттер мені жоғары бағалайды';
$string['colles19'] = 'Басқа студенттер менің қосқан үлесімді бағалайды';
$string['colles19short'] = 'Студенттер мені бағалайды';
$string['colles1short'] = 'Қызық тақырыптарға назар аудару';
$string['colles2'] = 'Мен кәсіби тәжірибеде керек болуы мүмкін заттарды оқимын';
$string['colles20'] = 'Басқа студенттер менің білім үшін күрісімен түсінушілікпен қарайды';
$string['colles20short'] = 'Студенттер мені түсінеді';
$string['colles21'] = 'Басқа студенттердің хабарламаларын пайдалы ойлар деп санаймын.';
$string['colles21short'] = 'Басқа студенттерді түсінемін';
$string['colles22'] = 'Басқа студенттер хабарламаларымды пайдалы ойлар деп санайды.';
$string['colles22short'] = 'Студенттер мені түсінеді';
$string['colles23'] = 'Оқытушылардың хабарламаларын пайдалы ойлар деп санаймын.';
$string['colles23short'] = 'Мен оқытушыларды түсінемін';
$string['colles24'] = 'Оқытушылар менің хабарламаларымды пайдалы ойлар деп санаймын.';
$string['colles24short'] = 'Оқытушылар мені түсінеді';
$string['colles2short'] = 'Тәжірибеге қажетті';
$string['colles3'] = 'Мен кәсіби мүмкіндіктерімді дамытатын заттарды оқимын';
$string['colles3short'] = 'Мүмкіндіктерді дамыту';
$string['colles4'] = 'Менің оқитыным — кәсіби тәжірибеммен байланысты';
$string['colles4short'] = 'тәжірибемен байланысты';
$string['colles5'] = 'Өзімнің оқуыма сынай қараймын';
$string['colles5short'] = 'Оқуға сынай қарау';
$string['colles6'] = 'Өз көзқарастарыма сынай қараймын';
$string['colles6short'] = 'Өз көзқарастарына сынай қарау';
$string['colles7'] = 'Басқа студенттердің көзқарастарына сынай қараймын';
$string['colles7short'] = 'Біреудің көзқарастарына сынай қарау';
$string['colles8'] = 'Оқылаған ойларға сынай қараймын';
$string['colles8short'] = 'Сынаумен оқу';
$string['colles9'] = 'Өз ойларымды басқа студенттерге түсіндіремін';
$string['colles9short'] = 'Өз ойларын түсіндіру';
$string['collesaintro'] = 'Бұл сұрақтаманың мақсаты — қашықтықтан оқыту Сізге оқуға қандай мүмкіндік бергенін түсіну. Төмендегі 24 нұсқаманың әр қайсысы сіздің жеке тәжирибеңіз жайлы сұрайды. Мұнда  \'дұрыс\' немесе \'дұрыс емес\' жауаптар жоқ: біз сіздің пікіріңізді білгіміз келеді. Берген жауаптарыңыз толық құпиялық деңгейінде өңделіп, бағаларыңызға ешқандай әсер етпейтініне сенімді болыңыз. Жауаптарыңыз болашақта бізге қашықтықтан оқыту сапасын жақсартуға көмектеседі. Алдын ала алғысымызды айтамыз.';
$string['collesaname'] = 'COLLES (нақты)';
$string['collesapintro'] = 'Бұл сұрақтаманың мақсаты — қашықтықтан оқыту Сізге оқуға қандай мүмкіндік бергенін түсіну.  Төмендегі 24 тұжырымның әр қайсысы сіздің жеке тәжирибеңіз бен талаптарыңызды, қалауларыңызды салыстыру үшін берілген.  Мұнда  \'дұрыс\' немесе \'дұрыс емес\' жауаптар жоқ: бізді сіздің пікіріңіз қызықтырады. Жауаптарыңыз болашақта бізге қашықтықтан оқыту сапасын жақсартуға көмектеседі. Алдын ала алғысымызды айтамыз.';
$string['collesapname'] = 'COLLES (Қалаулар мен нақтысы)';
$string['collesm1'] = 'Релеванттілік';
$string['collesm1short'] = 'Релеванттілік';
$string['collesm2'] = 'Рефлекторлы ойлау';
$string['collesm2short'] = 'Рефлекторлы ойлау';
$string['collesm3'] = 'Интерактивтілік';
$string['collesm3short'] = 'Интерактивтілік';
$string['collesm4'] = 'Оқытушының қолдауы';
$string['collesm4short'] = 'Оқытушының қолдауы';
$string['collesm5'] = 'Тең жағдайдағыларды қолдау';
$string['collesm5short'] = 'Тең жағдайдағыларды қолдау';
$string['collesm6'] = 'Түсіндіру';
$string['collesm6short'] = 'Түсіндіру';
$string['collesmintro'] = 'Бұл бөлімде...';
$string['collespintro'] = 'Бұл сұрақтаманың мақсаты — бізге. қашықтықтан оқытуда Сіз нені ең жоғары бағалайтыныңызды түсіну. Төмендегі 24 тұжырымның әр қайсысы сіздің жеке тәжирибеңіз бен талаптарыңызды, қалауларыңызды салыстыру үшін берілген. Мұнда  \'дұрыс\' немесе \'дұрыс емес\' жауаптар жоқ: біз сіздің пікіріңізді білгіміз келеді. Берген жауаптарыңыз толық құпиялық деңгейінде өңделіп, бағаларыңызға ешқандай әсер етпейтініне сенімді болыңыз. Жауаптарыңыз болашақта бізге қашықтықтан оқыту сапасын жақсартуға көмектеседі. Алдын ала алғысымызды айтамыз.';
$string['collespname'] = 'COLLES (Қалаулар)';
$string['done'] = 'Аяқталды';
$string['download'] = 'Жүктеу';
$string['downloadexcel'] = 'Нәтижелерді Exel-пішімінде жүктеу';
$string['downloadinfo'] = 'Сұрақтаманың берілгендерін өзіңізге талдауға ыңғайлы  Excel, SPSS т.б. пішімде жүктей аласыз';
$string['downloadtext'] = 'Нәтижелерді мәтіндік пішімде жүктеу';
$string['editingasurvey'] = 'Сұрақтаманы өңдеу';
$string['guestsnotallowed'] = 'Қонақ сұрақтамадан өте алмайды';
$string['howlong'] = 'Сіз сұрақтаманы қанша уақыт толтырдыңыз?';
$string['howlongoptions'] = '1 мин, 1-2 мин, 2-3 мин, 3-4 мин, 4-5- мин, 5-10 мин кем, 10 мин көп';
$string['ifoundthat'] = 'Мен ... екенін білдім';
$string['introtext'] = 'Кіріспе мәтін';
$string['ipreferthat'] = 'Мен қалаймын';
$string['modulename'] = 'Сұрақтама';
$string['modulename_link'] = 'mod/survey/view';
$string['modulenameplural'] = 'Сұрақтамалар';
$string['name'] = 'Ат';
$string['newsurveyresponses'] = 'Сұрақтаманы жаңадан толтыру';
$string['nobodyyet'] = 'Бұл сұрақтаманы ешкім толтырған жоқ';
$string['notdone'] = 'Әзірге тотырылған жоқ';
$string['notes'] = 'Сіздің талдаулар мен ескертпелеріңіз';
$string['notyetanswered'] = 'Әзірге жауап жоқ';
$string['othercomments'] = 'Сізде тағы да пікір бар ма?';
$string['peoplecompleted'] = '{$a} сұрақтаманы тотырды';
$string['pluginname'] = 'Сұрақтама';
$string['preferred'] = 'Көбірек қаланатын';
$string['preferredclass'] = 'Сынып  қалады';
$string['preferredstudent'] = '{$a} көбірек қаланады';
$string['question'] = 'Сұрақ';
$string['questions'] = 'Сұрақтар';
$string['questionsnotanswered'] = 'Кейбір сұрақтарға жауап алынған жоқ';
$string['report'] = 'Сұрақтама бойынша жауап';
$string['savednotes'] = 'Сіздің ескертпелер сақталды';
$string['scaleagree5'] = 'Толығымен келіспеймін, Кішкене келіспеймін, Білмеймін, Кей жерінде клеісемін, Толығымен келісемін';
$string['scales'] = 'Шкала';
$string['scaletimes5'] = 'Ешқашан, Жиі емес, Кей кездері, Жиі, Ылғи';
$string['seemoredetail'] = 'Егжей-тегжейлі…';
$string['selectedquestions'] = 'Таңдалған сұрақтар Барлық студенттер кеңейтімінде';
$string['summary'] = 'шешім';
$string['surveycompleted'] = 'Сіз сұрақтаманы толтырдыңыз. Басқалардың орташа мәліметтерімен салыстырмалыны графиктен көре аласыз.';
$string['surveyname'] = 'Атау';
$string['surveysaved'] = 'Сақталды';
$string['surveytype'] = 'Түр';
$string['surveytype_link'] = 'mod/survey/mod';
$string['thanksforanswers'] = 'Сұрақтаманы тотырғаныңызға рахмет, {$a}!';
$string['time'] = 'Уақыт';
$string['viewsurveyresponses'] = 'Толтырылған сұрақтамаларды қарау';
